@charset "utf-8";

/*
************************************************************************
* INDEX
* @copyright Revolme Inc.
************************************************************************
*/
.section-concept .button:hover:after,
.section-plan .button:hover:after,
.section-location .button:hover:after,
.section-costume .button:hover:after,
.section-gallery .button:hover:after
{
	transform: translateX(0.5em);
}

/*
************************************************************************
* 見出しアニメーション
************************************************************************
*/
.headline-eycacth:before
{
	content:'';
	display:block;
	position:absolute;
	
	top:0;
	bottom:0;
	right:0;
	
	visibility: visible;
	width:100%;
	height:100%;
	background-color:#111111;
	
	opacity:0.3;
}
.headline-eycacth:after
{
	content:'';
	display:block;
	position:absolute;
	
	top:0;
	bottom:0;
	right:0;
	
	visibility: visible;
	width:100%;
	height:100%;
	background-color:#d5dfd7;
}
.headline-eycacth.isInWindow:after
{
	animation-name:eycacth_mv_anim;
	animation-duration:0.8s;
	animation-delay:0.0s;
	animation-timing-function:cubic-bezier(.74,0,.35,1);
	animation-iteration-count:1;
	animation-fill-mode:forwards;
}
@keyframes eycacth_mv_anim {
	0% {
		opacity:1.0;
		width:100%;
	}
	99% {
		opacity:0.0;
		width:100%;
	}
	100% {
		width:0%;
	}
}
.anim_text,
.anim_text .sub,
.anim_text .main
{
	overflow:hidden;
}
.isInWindow .anim_text .sub > span,
.isInWindow .anim_text .main > span
{
	display:inline-block;
	transform:translateY(100%);
	
	animation-name:eycacth_mv_typo;
	animation-duration:0.3s;
	animation-delay:0.5s;
	animation-iteration-count:1;
	animation-fill-mode:forwards;
}
.isInWindow .anim_text .main > span:nth-child(0) {animation-delay:0.55s; animation-duration:0.20s;}
.isInWindow .anim_text .main > span:nth-child(1) {animation-delay:0.60s; animation-duration:0.25s;}
.isInWindow .anim_text .main > span:nth-child(2) {animation-delay:0.65s; animation-duration:0.30s;}
.isInWindow .anim_text .main > span:nth-child(3) {animation-delay:0.70s; animation-duration:0.35s;}
.isInWindow .anim_text .main > span:nth-child(4) {animation-delay:0.75s; animation-duration:0.40s;}
.isInWindow .anim_text .main > span:nth-child(5) {animation-delay:0.80s; animation-duration:0.45s;}
.isInWindow .anim_text .main > span:nth-child(6) {animation-delay:0.85s; animation-duration:0.50s;}
.isInWindow .anim_text .main > span:nth-child(7) {animation-delay:0.90s; animation-duration:0.55s;}
.isInWindow .anim_text .main > span:nth-child(8) {animation-delay:0.95s; animation-duration:0.60s;}
.isInWindow .anim_text .main > span:nth-child(9) {animation-delay:1.00s; animation-duration:0.65s;}
.isInWindow .anim_text .main > span:nth-child(10){animation-delay:1.05s; animation-duration:0.70s;}
@keyframes eycacth_mv_typo {
	0% {
		transform:translateY(100%);
	}
	100% {
		transform:translateY(0%);
	}
}

/*
************************************************************************
* コンセプト
************************************************************************
*/
.section-concept{
}
.section-concept .row{
	margin-top:125px;
}
.section-concept .headline
{
	z-index:2;
	position:absolute;
	top:40%;
	left:0;
	
	transform:translateY(-50%);
}
.section-concept .headline .main
{
	display:block;
}
.section-concept .headline .main img
{
	width:auto;
	height:auto;
}
.section-concept .headline .sub
{
	display:block;
	font-size:1.6rem;
	line-height:2.25;
	
	margin-top:2.5em;
}
.section-concept .headline-eyechatch
{
	z-index:1;
	display:block;
	text-align:right;
	
	margin-right:-160px;
}
/* == スマートフォンサイズ ======================================================*/
@media screen and (max-width: 750px) {
	.section-concept{
	}
	.section-concept .row{
		margin-top:11.33333vw;
	}
	.section-concept .headline
	{
		z-index:2;
		position:relative;
		top:0;
		left:0;
		
		transform:translateY(0%);
	}
	.section-concept .headline .main
	{
		display:block;
	}
	.section-concept .headline .main img
	{
		width:69vw;
		height:auto;
	}
	.section-concept .headline .sub
	{
		display:block;
		font-size:2.4rem;
		line-height:1.7;
		margin-top:3em;
		margin-bottom:3em;
	}
	.section-concept .headline-eyechatch
	{
		z-index:1;
		display:block;
		text-align:center;
		
		margin-right:-6.6vw;
	}
}

/*
************************************************************************
* プラン
************************************************************************
*/
.section-package{
	z-index:-1;
}
.section-package .bg-decoration
{
	position:absolute;
	top: -140px;
	bottom: 290px;
	left:0;
	right:calc(50% - 560px);
	
	background-color:#3f4c4c;
}
.section-package .headline
{
	padding-left:25px;
}
.section-package .headline .main
{
	display:block;
	font-size:2.8rem;
	line-height:1;
	letter-spacing:0.1em;
}
/*.section-package .headline .main:before
{
	content:"";
	display:block;
	
	position:absolute;
	top:-12px;
	left:-37px;
	
	width:0px;
	height:0px;
	
	border:12px solid transparent;
	border-right:12px solid #d5dfd7;
	transform:scaleX(0.60) rotate(45deg);
}*/
.section-package .headline .sub
{
	display:block;
	font-size:1.5rem;
	line-height:2.0;
	margin-top:2em;
}
.section-package .plan-contents
{
	margin:60px 0px;
	
	display:flex;
	justify-content: space-between;
}
.section-package .plan-contents .plan-contents-item
{
	margin:0px 30px;
	
	width:220px;
	height:220px;
	
	border-radius:100%;
	
	background-color:#eeeeee;
	
	box-shadow:0px 0px 20px 0px rgba(0,0,0,0.05);
}
.section-package .plan-contents .plan-contents-item .contents
{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	
	text-align:center;
}
.section-package .plan-contents .plan-contents-item .contents .title
{
	font-size:1.0rem;
	line-height:1;
	color:#435454;
}
.section-package .plan-contents .plan-contents-item .contents .icon
{
	margin:0.8em 0;
}
.section-package .plan-contents .plan-contents-item .contents .icon img
{
	width:70px;
	height:auto;
}
.section-package .plan-contents .plan-contents-item .contents .caption
{
	color:#3f4c4c;
}
.section-package .plan-contents .plan-contents-item .contents .caption .main
{
	display:block;
	font-size:1.6rem;
	line-height:1;
}
.section-package .plan-contents .plan-contents-item .contents .caption .sub
{
	display:block;
	font-size:1.2rem;
	line-height:1;
	margin-top:0.5em;
}
/* == スマートフォンサイズ ======================================================*/
@media screen and (max-width: 750px) {
	.section-package{
		z-index:-1;
	}
	.section-package .bg-decoration
	{
		position:absolute;
		top:-28vw;
		bottom:40vw;
		left:0;
		right:calc(50% - 38vw);
		
		background-color:#3f4c4c;
	}
	.section-package .headline
	{
		padding-left:4.0vw;
	}
	.section-package .headline .main
	{
		display:block;
		font-size:4.2rem;
		line-height:1.3;
	}
	/*.section-package .headline .main:before
	{
		content:"";
		display:block;
		
		position:absolute;
		top:-1.0vw;
		left:-6.0vw;
		
		width:0px;
		height:0px;
		
		border:2vw solid transparent;
		border-right:2vw solid #666666;
		transform:scaleX(0.60) rotate(45deg);
	}*/
	.section-package .headline .sub
	{
		display:block;
		font-size:2.4rem;
		line-height:1.7;
		margin-top:2em;
	}
	.section-package .plan-contents
	{
		margin:7vw -6.6vw 6.6vw -6.6vw;
		padding: 0 2.0vw;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	.section-package .plan-contents .plan-contents-item
	{
		margin:1vw 2.66666vw;
		
		width:37.33333vw;
		height:37.33333vw;
		
		border-radius:100%;
		
		background-color:#eeeeee;
		
		box-shadow:0px 0px 3vw 0px rgba(0,0,0,0.1);
	}
	.section-package .plan-contents .plan-contents-item:nth-child(3n)
	{
		margin-left:13vw;
	}
	.section-package .plan-contents .plan-contents-item .contents
	{
		position:absolute;
		top:50%;
		left:50%;
		transform:translate(-50%,-50%);
		text-align:center;
		
		width:100%;
	}
	.section-package .plan-contents .plan-contents-item .contents .title
	{
		font-size:1.6rem;
		line-height:1;
		color:#435454;
	}
	.section-package .plan-contents .plan-contents-item .contents .icon
	{
		margin:0.5em 0;
	}
	.section-package .plan-contents .plan-contents-item .contents .icon img
	{
		width:13vw;
		height:auto;
	}
	.section-package .plan-contents .plan-contents-item .contents .caption
	{

	}
	.section-package .plan-contents .plan-contents-item .contents .caption .main
	{
		display:block;
		font-size:2.8rem;
		line-height:1;
	}
	.section-package .plan-contents .plan-contents-item .contents .caption .sub
	{
		display:block;
		font-size:2.2rem;
		line-height:1;
		margin-top:0.5em;
	}
}

/*
************************************************************************
* ロケーション
************************************************************************
*/
.section-location{}
.section-location .headline-eycacth
{
	height:720px;
	
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	background-image:url(../../../_img/index/image-100.jpg);
	
    display:flex;
    flex-direction:row;
    flex-wrap:nowrap;
    justify-content:center ;
    align-items:center ;
    align-content:center ;
}
.section-location .headline-eycacth .section-title
{
	
}
.section-location .headline-eycacth .section-title .sub
{
	display:inline-block;
	font-size:1.8rem;
	line-height:1;
	vertical-align:top;
	margin-top:0.25em;
	margin-right:1.0em;
}
.section-location .headline-eycacth .section-title .main
{
	display:inline-block;
	font-size:4.8rem;
	line-height:1;
	letter-spacing:0.1em;
}
.section-location .headline
{
	padding-left:25px;
}
.section-location .headline .main
{
	display:block;
	font-size:2.8rem;
	line-height:1;
	letter-spacing:0.1em;
}
/*.section-location .headline .main:before
{
	content:"";
	display:block;
	
	position:absolute;
	top:-12px;
	left:-37px;
	
	width:0px;
	height:0px;
	
	border:12px solid transparent;
	border-right:12px solid #666666;
	transform:scaleX(0.60) rotate(45deg);
}*/
.section-location .headline .sub
{
	display:block;
	font-size:1.5rem;
	line-height:2.0;
	margin-top:2em;
}
.section-location .location-list
{
	margin-bottom:100px;
}
.section-location .location-list .location-list-item
{
    display:flex;
    flex-direction:row;
    flex-wrap:nowrap;
    justify-content:flex-start;
    align-items:stretch;
    align-content:stretch;
    
    margin-bottom:80px;
}
.section-location .location-list .location-list-item .thumbnail
{
	order:1;
	flex:1 0 640px;
}
.section-location .location-list .location-list-item .description
{
	flex:0 1 auto;
}
.section-location .location-list .location-list-item:nth-child(odd) .description
{
	order:2;
	padding-left:50px;
}
.section-location .location-list .location-list-item:nth-child(even) .description
{
	order:0;
	padding-right:50px;
}
.section-location .location-list .location-list-item .description .title
{
	padding-left:25px;
	border-left:4px solid #d5dfd7;
	
	margin-bottom:30px;
}
.section-location .location-list .location-list-item .description .title .main
{
	display:block;
	
	font-size:2.4rem;
	line-height:1;
	
	letter-spacing:0.1em;
}
.section-location .location-list .location-list-item .description .title .sub
{
	display:block;
	
	font-size:1.0rem;
	line-height:1;
	
	margin-top:1.5em;
	
	letter-spacing:0.1em;
}
.section-location .location-list .location-list-item .description .body-text
{
	font-size:1.5rem;
	line-height:2;
	
    text-align: justify;
    text-justify: inter-ideograph;
	
	padding-top:30px;
	border-top:1px solid #d5dfd7;
}

/* == スマートフォンサイズ ======================================================*/
@media screen and (max-width: 750px) {
	.section-location{}
	.section-location .headline-eycacth
	{
		height:100.0vw;
		background-image:url(../../../_img/index/image-100-sp.jpg);
	}
	.section-location .headline-eycacth .section-title
	{
		
	}
	.section-location .headline-eycacth .section-title .sub
	{
		display:inline-block;
		font-size:2.2rem;
		line-height:1;
		vertical-align:top;
		margin-top:0.25em;
		margin-right:1.0em;
	}
	.section-location .headline-eycacth .section-title .main
	{
		display:inline-block;
		font-size:5.8rem;
		line-height:1;
		letter-spacing:0.1em;
	}
	.section-location .headline
	{
		padding-left:4.0vw;
	}
	.section-location .headline .main
	{
		display:block;
		font-size:4.2rem;
		line-height:1.3;
	}
	/*.section-location .headline .main:before
	{
		content:"";
		display:block;
		
		position:absolute;
		top:-1.0vw;
		left:-6.0vw;
		
		width:0px;
		height:0px;
		
		border:2vw solid transparent;
		border-right:2vw solid #666666;
		transform:scaleX(0.60) rotate(45deg);
	}*/
	.section-location .headline .sub
	{
		display:block;
		font-size:2.4rem;
		line-height:1.7;
		margin-top:2em;
	}
	.section-location .location-list
	{
		margin-bottom:14vw;
	}
	.section-location .location-list .location-list-item
	{
	    display:flex;
	    flex-direction:row;
	    flex-wrap:wrap;
	    justify-content:flex-start;
	    align-items:stretch;
	    align-content:stretch;
	    
	    margin-bottom:10vw;
	}
	.section-location .location-list .location-list-item .thumbnail
	{
		order:1;
		flex:1 0 100%;
	}
	.section-location .location-list .location-list-item .thumbnail img
	{
		width:100%;
	}
	.section-location .location-list .location-list-item .description
	{
		flex:0 1 100%;
		margin-top:4vw;
	}
	.section-location .location-list .location-list-item:nth-child(odd) .description
	{
		order:2;
		padding-left:0;
	}
	.section-location .location-list .location-list-item:nth-child(even) .description
	{
		order:2;
		padding-left:0;
		padding-right:0;
	}
	.section-location .location-list .location-list-item .description .title
	{
		padding:0.5vw;
		padding-left:2vw;
		border-left:1vw solid #d5dfd7;
		
		margin-bottom:4vw;
	}
	.section-location .location-list .location-list-item .description .title .main
	{
		display:block;
		
		font-size:3.6rem;
		line-height:1;
		
		letter-spacing:0.1em;
	}
	.section-location .location-list .location-list-item .description .title .sub
	{
		display:block;
		
		font-size:2.0rem;
		line-height:1;
		
		margin-top:0.8em;
		
		letter-spacing:0.1em;
	}
	.section-location .location-list .location-list-item .description .body-text
	{
		font-size:2.4rem;
		line-height:1.7;
		
	    text-align: justify;
	    text-justify: inter-ideograph;
		
		padding-top:4vw;
		padding-left:0vw;
		border-top:1px solid #d5dfd7;
	}
}

/*
************************************************************************
* プラン
************************************************************************
*/
.section-plan{}
.section-plan .headline-eycacth
{
	height:720px;
	
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	background-image:url(../../../_img/index/image-200.jpg);
	
    display:flex;
    flex-direction:row;
    flex-wrap:nowrap;
    justify-content:center ;
    align-items:center ;
    align-content:center ;
}
.headline-eycacth:after
{
	content:'';
	display:block;
	position:absolute;
	
	top:0;
	bottom:0;
	right:0;
	
	visibility: visible;
	width:100%;
	height:100%;
	background-color:#1b1514;
}
.section-plan .headline-eycacth .section-title
{
	
}
.section-plan .headline-eycacth .section-title .sub
{
	display:inline-block;
	font-size:1.8rem;
	line-height:1;
	vertical-align:top;
	margin-top:0.25em;
	margin-right:1.0em;
}
.section-plan .headline-eycacth .section-title .main
{
	display:inline-block;
	font-size:4.8rem;
	line-height:1;
	letter-spacing:0.1em;
}
.section-plan .headline
{
	padding-left:25px;
}
.section-plan .headline .main
{
	display:block;
	font-size:2.8rem;
	line-height:1;
	letter-spacing:0.1em;
}
/*.section-plan .headline .main:before
{
	content:"";
	display:block;
	
	position:absolute;
	top:-12px;
	left:-37px;
	
	width:0px;
	height:0px;
	
	border:12px solid transparent;
	border-right:12px solid #666666;
	transform:scaleX(0.60) rotate(45deg);
}*/
.section-plan .headline .sub
{
	display:block;
	font-size:1.5rem;
	line-height:2.0;
	margin-top:2em;
}
.section-plan .plan-list
{
	margin-bottom:100px;
}
.section-plan .plan-list .plan-list-item
{
    display:flex;
    flex-direction:row;
    flex-wrap:nowrap;
    justify-content:flex-start;
    align-items:stretch;
    align-content:stretch;
    
    margin-bottom:80px;
}
.section-plan .plan-list .plan-list-item .thumbnail
{
	order:1;
	flex:1 0 640px;
}
.section-plan .plan-list .plan-list-item .description
{
	flex:0 1 auto;
}
.section-plan .plan-list .plan-list-item:nth-child(odd) .description
{
	order:2;
	padding-left:50px;
}
.section-plan .plan-list .plan-list-item:nth-child(even) .description
{
	order:0;
	padding-right:50px;
}
.section-plan .plan-list .plan-list-item .description .title
{
	padding-left:25px;
	border-left:4px solid #d5dfd7;
	
	margin-bottom:30px;
}
.section-plan .plan-list .plan-list-item .description .title .main
{
	display:block;
	
	font-size:3.6rem;
	line-height:1;
	
	letter-spacing:0.1em;
}
.section-plan .plan-list .plan-list-item .description .title .sub
{
	display:block;
	
	font-size:2.8rem;
	line-height:1;
	
	margin-top:0.5em;
	
	letter-spacing:0.1em;
}
.section-plan .plan-list .plan-list-item .description .title .sub .price
{
	font-size:3.6rem;
}
.section-plan .plan-list .plan-list-item .description .body-text
{
	font-size:1.5rem;
	line-height:2;
	
    text-align: justify;
    text-justify: inter-ideograph;
	
	padding-top:30px;
	border-top:1px solid #d5dfd7;
}

.section-plan .plan-list .plan-list-item .description .title .sub small{
	font-size: 80%;
}

/* == スマートフォンサイズ ======================================================*/
@media screen and (max-width: 750px) {
	.section-plan{}
	.section-plan .headline-eycacth
	{
		height:100.0vw;
		background-image:url(../../../_img/index/image-200-sp.jpg);
	}
	.section-plan .headline
	{
		padding-left:4.0vw;
	}
	.section-plan .headline .main
	{
		display:block;
		font-size:4.2rem;
		line-height:1.3;
	}
	/*.section-plan .headline .main:before
	{
		content:"";
		display:block;
		
		position:absolute;
		top:-1.0vw;
		left:-6.0vw;
		
		width:0px;
		height:0px;
		
		border:2vw solid transparent;
		border-right:2vw solid #666666;
		transform:scaleX(0.60) rotate(45deg);
	}*/
	.section-plan .headline .sub
	{
		display:block;
		font-size:2.4rem;
		line-height:1.7;
		margin-top:2em;
	}
	.section-plan .plan-list
	{
		margin-bottom:14vw;
	}
	.section-plan .plan-list .plan-list-item
	{
	    display:flex;
	    flex-direction:row;
	    flex-wrap:wrap;
	    justify-content:flex-start;
	    align-items:stretch;
	    align-content:stretch;
	    
	    margin-bottom:10vw;
	}
	.section-plan .plan-list .plan-list-item .thumbnail
	{
		order:1;
		flex:1 0 100%;
	}
	.section-plan .plan-list .plan-list-item .thumbnail img
	{
		width:100%;
	}
	.section-plan .plan-list .plan-list-item .description
	{
		flex:0 1 100%;
		margin-top:4vw;
	}
	.section-plan .plan-list .plan-list-item:nth-child(odd) .description
	{
		order:2;
		padding-left:0px;
	}
	.section-plan .plan-list .plan-list-item:nth-child(even) .description
	{
		order:2;
		padding-right:0px;
	}
	.section-plan .plan-list .plan-list-item .description .title
	{
		padding:1vw;
		padding-left:2vw;
		border-left:1vw solid #d5dfd7;
		
		margin-bottom:4vw;
	}
	.section-plan .plan-list .plan-list-item .description .title .main
	{
		display:block;
		
		font-size:4.2rem;
		line-height:1;
		
		letter-spacing:0.1em;
	}
	.section-plan .plan-list .plan-list-item .description .title .sub
	{
		display:block;
		
		font-size:3.2rem;
		line-height:1;
		
		margin-top:0.2em;
		
		letter-spacing:0.1em;
	}
	.section-plan .plan-list .plan-list-item .description .title .sub .price
	{
		font-size:4.2rem;
	}
	.section-plan .plan-list .plan-list-item .description .body-text
	{
		font-size:2.4rem;
		line-height:1.7;
		
	    text-align: justify;
	    text-justify: inter-ideograph;
		
		padding-top:4vw;
		border-top:1px solid #d5dfd7;
	}
}

/*
************************************************************************
* COSTUME
************************************************************************
*/
.section-costume{}
.section-costume .headline-eycacth
{
	height:720px;
	
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	background-image:url(../../../_img/index/image-300.jpg);
    
    display:flex;
    flex-direction:row;
    flex-wrap:nowrap;
    justify-content:center ;
    align-items:center ;
    align-content:center ;
}
.section-costume .headline-eycacth .section-title
{
	
}
.section-costume .headline-eycacth .section-title .sub
{
	display:inline-block;
	font-size:1.8rem;
	line-height:1;
	vertical-align:top;
	margin-top:0.25em;
	margin-right:1.0em;
}
.section-costume .headline-eycacth .section-title .main
{
	display:inline-block;
	font-size:4.8rem;
	line-height:1;
	letter-spacing:0.1em;
}
.section-costume .headline
{
	padding-left:25px;
}
.section-costume .headline .main
{
	display:block;
	font-size:2.8rem;
	line-height:1;
	letter-spacing:0.1em;
}
/*.section-costume .headline .main:before
{
	content:"";
	display:block;
	
	position:absolute;
	top:-12px;
	left:-37px;
	
	width:0px;
	height:0px;
	
	border:12px solid transparent;
	border-right:12px solid #666666;
	transform:scaleX(0.60) rotate(45deg);
}*/
.section-costume .headline .sub
{
	display:block;
	font-size:1.5rem;
	line-height:2.0;
	margin-top:2em;
}
.section-costume .cosutume-tile
{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	
	margin:0;
	margin-bottom:170px;
}
.section-costume .cosutume-tile .cosutume-tile-item
{
	display:block;
	width:calc(50.0%);
	margin:0;
}
.section-costume .cosutume-tile .cosutume-tile-item:nth-child(2n)
{
	transform:translateY(80px);
}
.section-costume .cosutume-tile .cosutume-tile-item .title
{
	position:absolute;
	width:auto;
	height:auto;
}
.section-costume .cosutume-tile .cosutume-tile-item .title.title-hiki
{
	bottom:-60px;
	left:60px;
	width:356px;
}
.section-costume .cosutume-tile .cosutume-tile-item .title.title-shiro
{
	top:-40px;
	left:60px;
	width:303px;
}
.section-costume .cosutume-tile .cosutume-tile-item .title.title-iro
{
	top:-40px;
	right:60px;
	width:322px;
}
.section-costume .cosutume-tile .cosutume-tile-item .title.title-hakama
{
	bottom:-30px;
	right:60px;
	width:232px;
}
/* == スマートフォンサイズ ======================================================*/
@media screen and (max-width: 750px) {
	.section-costume{}
	.section-costume .headline-eycacth
	{
		height:100.0vw;
		background-image:url(../../../_img/index/image-300-sp.jpg);
	}
	.section-costume .headline
	{
		padding-left:4.0vw;
	}
	.section-costume .headline .main
	{
		display:block;
		font-size:4.2rem;
		line-height:1.3;
	}
	/*.section-costume .headline .main:before
	{
		content:"";
		display:block;
		
		position:absolute;
		top:-1.0vw;
		left:-6.0vw;
		
		width:0px;
		height:0px;
		
		border:2vw solid transparent;
		border-right:2vw solid #666666;
		transform:scaleX(0.60) rotate(45deg);
	}*/
	.section-costume .headline .sub
	{
		display:block;
		font-size:2.4rem;
		line-height:1.7;
		margin-top:2em;
	}
	.section-costume .cosutume-tile
	{
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		
		margin:0 -6.6vw;
		margin-bottom:26vw;
	}
	.section-costume .cosutume-tile .cosutume-tile-item
	{
		display:block;
		width:calc(50.0%);
		margin:0;
	}
	.section-costume .cosutume-tile .cosutume-tile-item:nth-child(2n)
	{
		transform:translateY(10vw);
	}
	.section-costume .cosutume-tile .cosutume-tile-item .title
	{
		position:absolute;
		width:auto;
		height:auto;
	}
	.section-costume .cosutume-tile .cosutume-tile-item .title.title-hiki
	{
		bottom:-7vw;
		left:0;
		width:auto;
		height:10vw;
	}
	.section-costume .cosutume-tile .cosutume-tile-item .title.title-shiro
	{
		top:-3.5vw;
		left:1.5vw;
		width:auto;
		height:7vw;
	}
	.section-costume .cosutume-tile .cosutume-tile-item .title.title-iro
	{
		top:-4.5vw;
		right:1.5vw;
		width:auto;
		height:7vw;
	}
	.section-costume .cosutume-tile .cosutume-tile-item .title.title-hakama
	{
		bottom:-4.5vw;
		right:0;
		width:auto;
		height:8vw;
	}
}

/*
************************************************************************
* GALLERY
************************************************************************
*/
.section-gallery{}
.section-gallery .section-title
{
	
}
.section-gallery .section-title .main
{
	font-size:4.8rem;
	line-height:1;
	letter-spacing:0.1em;
}

.section-gallery .gallery-tile
{
	margin:-6px;
	margin-bottom:80px;
}
.section-gallery .gallery-tile .gallery-tile-item
{
	float:left;
	margin:6px;
}
.section-gallery .gallery-tile .gallery-tile-item.gallery-tile-item-l
{
	width:calc(50% - 12px);
}
.section-gallery .gallery-tile .gallery-tile-item.gallery-tile-item-m
{
	width:calc(25% - 12px);
}
.section-gallery .gallery-tile .gallery-tile-item.gallery-tile-item-m2
{
	width:calc(50% - 12px);
}
.section-gallery .gallery-tile .gallery-tile-item.gallery-tile-item-right
{
	float:right;
}
/* == スマートフォンサイズ ======================================================*/
@media screen and (max-width: 750px) {
	.section-gallery{}
	.section-gallery .headline
	{
		margin-left:-6.6vw;
		padding-left:6.6vw;
	}
	.section-gallery .headline .main
	{
		display:block;
		font-size:3.6rem;
		line-height:1;
	}
	/*.section-gallery .headline .main:before
	{
		content:"";
		display:block;
		
		position:absolute;
		top:0.5em;
		left:-6.6vw;
		
		width:1em;
		height:1px;
		
		background-color:#222222;
	}*/
	.section-gallery .headline .sub
	{
		display:block;
		font-size:2.4rem;
		line-height:1.875;
		margin-top:2em;
	}
	.section-gallery .gallery-tile
	{
		margin:-0.25vw;
		margin-bottom:10vw;
	}
	.section-gallery .gallery-tile .gallery-tile-item
	{
		float:left;
		margin:0.25vw;
	}
	.section-gallery .gallery-tile .gallery-tile-item.gallery-tile-item-l
	{
		width:calc(50% - 0.5vw);
	}
	.section-gallery .gallery-tile .gallery-tile-item.gallery-tile-item-m
	{
		width:calc(25% - 0.5vw);
	}
	.section-gallery .gallery-tile .gallery-tile-item.gallery-tile-item-m2
	{
		width:calc(50% - 0.5vw);
	}
	.section-gallery .gallery-tile .gallery-tile-item.gallery-tile-item-right
	{
		float:right;
	}
	.section-gallery .gallery-tile .gallery-tile-item.gallery-tile-item-newline
	{
		clear:both;
	}
}